.dropdown {
	position: relative;
	width: 140px;
	z-index: 1000;
	display:inline-block; 
}


.dropdown-button-ON, .dropdown-button, .switch-button {
	padding: 3px 6px 5px 6px;
	cursor: pointer;
	COMMANDO-background: #555;
	background-color: transparent;
	color: #FFF;
	border: solid 1px #555;
	border-radius: 3px;
	width: 116px;
	COMMANDO-padding-left: 28px;
	COMMANDO-letter-spacing: 1px;
	text-align: center;
	font-size: 13px;
	line-height: 13px;
	font-family: Jura, sans-serif;
	font-weight: 500;
	background-repeat: no-repeat;
	background-size: 8px;
	background-position: center  ;
	background-position-x: 90%;
	box-sizing: border-box;
}
.dropdown-button-ON {
	text-align: left;
	padding-left: 9px;
	background-image:url("../images/up_triangle_FFF.png");
	background-repeat: no-repeat;
	background-size: 8px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.dropdown-button {
	text-align: left;
	padding-left: 9px;
	background-image:url("../images/down_triangle_FFF.png");
	background-repeat: no-repeat;
	background-size: 8px;
}
.dropdown-button-ON, .dropdown-button:hover, .switch-button:hover {
	background-color: #168edf;
	border-color: #168edf;
}
.dropdown-list {
	width: 116px;
	position: absolute;
	COMMANDO-left: 0px;
	COMMANDO-right: 0;
	background-color: #FFF;
	list-style: none;
	padding: 0;
	margin: 0;  
	display: none; /* Initially hide the list */
	z-index:10000;
	margin-left: auto;
}

.dropdown-list li {
	padding: 6px 6px 6px 6px;
	border-bottom: 1px solid #CCC;
	font-size: 13px;
	font-family: Jura, sans-serif;
	font-weight: 600;
	background: #FFF;
	COMMANDO-border-top: 3px solid #FFF;
	COMMANDO-border-bottom: 3px solid #FFF;
	cursor: pointer;
	color: #000;
	COMMANDO-color: #168edf;
	text-align: left;
}
.dropdown-list li:hover {
	COMMANDO-background: #FFF;
	color:#168edf;
	COMMANDO-border-top: 3px solid #168edf;
	COMMANDO-border-bottom: 3px solid #168edf;
	
	COMMANDO-background-color: #168edf;
	COMMANDO-color: #FFF;
	COMMANDO-text-decoration: underline;
}

/*
.dropdown-list li:hover::before {
  content: " >";
  position: absolute;
  left: 3px;
  font-weight: bold;
  color: #168edf;
}
*/

.dropdown.show .dropdown-list {
  display: block; /* Show the list on click */
}

form {
	z-index: 1;
}
.selectOne {
	text-transform: none;
	letter-spacing: 0px;
}
.dropdown-list div {
	background-color:#555;
	color:#FFF;
	font-size:12px;
	line-height: 12px;
	padding: 4px 8px 4px 8px;
	font-weight:600;
	text-align: left;
	text-transform: uppercase;
}